# ChangeLog for sci-mathematics/zhu3d
# Copyright 2008 Bram Schoenmakers <bramschoenmakers@kde.nl>

* 2 Mar 2008; Bram Schoenmakers <bramschoenmakers@kde.nl> zhu3d-3.4.4.ebuild:
  Bump to version 3.4.4.

  6 Feb 2008; Bram Schoenmakers <bramschoenmakers@kde.nl> zhu3d-3.4.2.ebuild:
  Raise dependency from Qt 4.0 to 4.3

*zhu3d-3.4.2 (5 Feb 2008)

  5 Feb 2008; Bram Schoenmakers <bramschoenmakers@kde.nl> +zhu3d-3.4.2.ebuild:
  Initial revision.
